#!/bin/bash
cd $(dirname $0)

rm -rf *.o
rm -rf *.ali
rm -rf *.class
rm -rf *.pyc
rm -rf b~*.ads
rm -rf b~*.adb
rm -rf test.exe
rm -rf test
rm -rf nomointerpreter.dll
rm -f libnomointerpreter.so
rm -rf HelloWorld.seed

cd ../../src/nomointerpreter
rm -f *.o
rm -f *.ali
rm -f *.ci
rm -f *.cswi
rm -f *.cgpr

cd $(dirname $0)